Subject: SEPT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 15:07:15 -0700 (PDT)

9/1	I corrected the 25 mw deal.  
	Sales = $ 110,035.52					
	Purchases = $ 117,169.72

9/4	This is the COB S/N that should be in for every day	

9/11	Sales = $ 155,540.32		
	Purchases = $ 162,782.32

9/12	This is the BC Border to PGE system b/r for the month 6x16	

9/13	This is the COB S/N that should be in the system.  We flowed 30 mw HE 0800-1100.  I put in an annuity to cover the rest of the charges related to this deal		Deal # 798411.1 for 24, 249.80

9/16	Indices have been fixed.
	Sales = $ 65,282.28		
	Purchases= $ 70,822.68

That's all that I have for now.  I'll continue to work on it tomorrow.

ds